@charset "UTF-8";
/*  Custom CSS Document for AIPP Gallery Microsite */

@import url(https://fonts.googleapis.com/css?family=Oswald:400,300);
@import url(https://fonts.googleapis.com/css?family=Khula:300,400,600,700,800);

/*  Main navigation bar background colour */
.main-nav {
    background: #fff none repeat scroll 0 0;
	border-color: #fff;
}

/*  Background colour behind images in scrolling area */
.gallery {
    background: #000 none repeat scroll 0 0;
    border-bottom: 1px solid #a2a2a2;
    border-top: 1px solid #fff;
    position: relative;
}
/*  Colour of the menu font font colour */
.main-nav .main-nav__list > a {
    color: #000;
    font-family: "oswald",Arial,sans-serif;
    font-weight: 300;
    padding: 15px 0;
}
/*  Colour of the menu font rollover font colour */
.main-nav .main-nav__list > a:hover {
    color: #f77c67;
}
/*  Colour of the font in the menu drop down */
.main-nav .main-nav__list .dropdown-menu li > a {
    color: #000;
}
/*  Alignment of the menu */
.nav--main {
    text-align: ;
}
/*  Font/colour of heading 1,2,3 and section headers*/
@font-face {
  font-family: gravur-condensed;
  src: url(/styles/fonts/gravur-webfont.eot?#iefix);
  src: url(/styles/fonts/gravur-webfont.eot?#iefix) format("embedded-opentype"), url(/styles/fonts/gravur-webfont.woff) format("woff"), url(/styles/fonts/gravur-webfont.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  font-variant: normal; }

@font-face {
  font-family: gravur-bold-condensed;
  src: url(/styles/fonts/gravur-bold-webfont.eot?#iefix);
  src: url(/styles/fonts/gravur-bold-webfont.eot?#iefix) format("embedded-opentype"), url(/styles/fonts/gravur-bold-webfont.woff) format("woff"), url(/styles/fonts/gravur-bold-webfont.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  font-variant: normal; }
  
h1 {
    font-family: oswald, Arial,sans-serif;
    font-size: ;
    font-weight: 300;
	color: #f77c67;
}
h2 {
    font-family: oswald, Arial,sans-serif;
    font-size: ;
    font-weight: 300;
	color: #f77c67;
padding-top: 10px;
	text-transform: uppercase;
}
h3 {
    font-family: Khula, Arial,sans-serif;
    font-size: ;
    font-weight: ;
	color: ;
}
h4 {
    font-family: Khula, Arial,sans-serif;
    font-size: ;
    font-weight: ;
	color: ;
}
.section__heading {
    font-family: oswald, Arial,sans-serif;
    font-size: ;
    font-weight: ;
    text-align: left;
    text-transform: uppercase;
	color: ;
}
/*  Font/colour of banner descriptions */
.gallery__img-caption {
    color: #fff;
    display: block;
    font-family: oswald,Arial,sans-serif;
    padding: 10px 0;
    text-transform: uppercase;
}
/*  Font and size of paragraph style */
p {
    font-family: Khula, sans-serif;
	font-size: ;
}
/*  Colour of the hyper links  */
.content-grid a {
	color: ;
}
.article .section-item-link a {
	color: ;
}
/*  Colour of the image gallery button   */
.secondary-cta {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #f77c67;
    color: #f77c67;
    display: inline-block;
    font-family: oswald,Arial,sans-serif;
    font-size: 20px;
    font-weight: 300;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
/*  Colour of black bar able the footer   */
.entry--post {
    border-bottom: 1px solid #161616;
}
/*  Colour of black bar able the footer   */
.section--secondary {
    background: #000 none repeat scroll 0 0;
    padding: 60px 0;
}
/*  Colour of footer bar   */
.footer {
    background: #c2c4c6 none repeat scroll 0 0;
    color: #fff;
}
h2.section__heading {
    color: #f77c67;
    font-size: 32px;
}
.search-bar__input {
    border: 1px solid #c2c4c6;
    font-family: oswald,Arial,sans-serif;
    font-weight: 300; 
    font-size: 16px;
}
.gallery__img-caption {
    color: #fff;
    display: block;
    font-family: oswald,Arial,sans-serif;
    font-weight: 300; 
    padding: 10px 0;
    text-transform: uppercase;
}
.social-row__title {
    font-family: oswald,Arial,sans-serif;
    font-weight: 300;
    font-size: 16px;
    text-transform: uppercase;
}
.btn {
    border-radius: 2px;
    color: #fff;
    font-family: "oswald",Arial,sans-serif;
    font-weight: 300;
}
.member-directory .cards__list a .img-caption {
    background-color: #000;
    color: #fff;
    font-family: oswald,Arial,sans-serif;
    font-weight: 300;
}
.media__title {
    font-family: oswald,Arial,sans-serif;
    font-weight: 300;
}
.media__sub-title {
    color: #f77c67;
    font-family: oswald,Arial,sans-serif;
    font-weight: 300;
}
.media--row {
    border-bottom: 0 solid #f77c67;
}
.media__img--bordered {
    border: 0 solid #616669;
}
.entry__title {
    font-family: Oswald,Arial,sans-serif;
    font-family: oswald,Arial,sans-serif;
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
}
.btn:hover {
   background: #f77c67 none repeat scroll 0 0;
}
.media__footer-heading {
    color: #f77c67;
    display: block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.6;
    margin-bottom: 5px;
    text-decoration: underline;
}

/*  Colour of the font in the menu drop down */
.main-nav .main-nav__list .dropdown-menu li > a {
    color: #6c6b6c;
    font-size: 12px;
    font-family:Oswald,Arial,sans-serif;
    font-weight: 300;
}
.section-item-link {
    color: #fff;
    font-weight: 500;
}